<?xml version="1.0" encoding="utf-8"?>
<mainframe app_min_size_x="280" app_min_size_y="64" init_wnd_x="100" init_wnd_y="100" x="100" y="100" width="280" height="64" item_command_id="1" position_x_mode="1" position_y_mode="1" resize_x_mode="1" resize_y_mode="1" color_scheme="1">
		<panel name="explain panel" x="1" y="64" width="278" height="200" item_command_id="0" position_x_mode="1" position_y_mode="1" resize_x_mode="1" resize_y_mode="0" color_scheme="1" filltype="1" fillvalue="16514043">
			<win32_ctrl name="本地结果view" x="1" y="0" width="276" height="200" item_command_id="49010" position_x_mode="1" position_y_mode="1" resize_x_mode="1" resize_y_mode="1" color_scheme="1" ctrl_name="mini_explain_view" ctrl_id="49010" show="0"/>
			<win32_ctrl name="网络结果view" x="1" y="0" width="276" height="200" item_command_id="49011" position_x_mode="1" position_y_mode="1" resize_x_mode="1" resize_y_mode="1" color_scheme="1" ctrl_name="mini_explain_view" ctrl_id="49011" show="0"/>
		</panel>
		<panel name="index panel" x="1" y="64" width="278" height="100" item_command_id="0" position_x_mode="1" position_y_mode="1" resize_x_mode="1" resize_y_mode="0" color_scheme="1" filltype="1" fillvalue="16514043">
			<win32_ctrl x="1" y="0" width="276" height="100" item_command_id="49201" position_x_mode="1" position_y_mode="1" resize_x_mode="1" resize_y_mode="1" color_scheme="1" ctrl_name="uis_ciba_list_wnd" ctrl_id="49201" style="304087137" filltype="0" mouse_over_bk_color="0" border="0" border_width="0" border_color="0" show="0"/>
		</panel>
		<panel name="main panel" x="0" y="0" width="280" height="64" item_command_id="48000" position_x_mode="1" position_y_mode="1" resize_x_mode="0" resize_y_mode="0" color_scheme="1" filltype="0" fillvalue="0">
		<panel name="mid_line" x="0" y="24" width="280" height="40" item_command_id="0" position_x_mode="1" position_y_mode="1" resize_x_mode="1" resize_y_mode="1" color_scheme="1" filltype="2" fillvalue="skin\mini\mid_line.bmp"/>
		<panel name="edit_bg" x="50" y="32" width="167" height="24" item_command_id="0" position_x_mode="1" position_y_mode="1" resize_x_mode="1" resize_y_mode="1" color_scheme="1" filltype="2" fillvalue="skin\mini\edit_bg.bmp"/>
		<uis_rgnframe x="0" y="0" width="281" height="65" item_command_id="0" position_x_mode="1" position_y_mode="1" resize_x_mode="1" resize_y_mode="0" color_scheme="1"  ctrl_id="0" frame_color="12829635" rgn_x="4" rgn_y="4" border_x="1" border_y="1" roundrect_radius="4" top_frame="1" draw_type="1"/>
		<uis_rgnframe x="0" y="0" width="281" height="65" item_command_id="0" position_x_mode="1" position_y_mode="1" resize_x_mode="1" resize_y_mode="0" color_scheme="1"  ctrl_id="0" frame_color="12829635" rgn_x="4" rgn_y="4" border_x="1" border_y="1" roundrect_radius="2" top_frame="0" draw_type="1"/>
		<panel name="head_left" x="0" y="0" width="3" height="27" item_command_id="0" position_x_mode="1" position_y_mode="1" resize_x_mode="1" resize_y_mode="1" color_scheme="1" filltype="2" fillvalue="skin\mini\head_left.bmp"/>
		<panel name="head_right" x="277" y="0" width="3" height="27" item_command_id="0" position_x_mode="1" position_y_mode="1" resize_x_mode="1" resize_y_mode="1" color_scheme="1" filltype="2" fillvalue="skin\mini\head_right.bmp"/>
		<panel name="head_mid" x="3" y="0" width="274" height="24" item_command_id="0" position_x_mode="1" position_y_mode="1" resize_x_mode="1" resize_y_mode="1" color_scheme="1" filltype="2" fillvalue="skin\mini\head_mid.bmp"/>
		<panel name="title" x="6" y="5" width="96" height="13" item_command_id="0" position_x_mode="1" position_y_mode="1" resize_x_mode="1" resize_y_mode="1" color_scheme="1" filltype="2" fillvalue="skin\mini\title.bmp"/>
		<win32_ctrl x="217" y="4" width="18" height="17" item_command_id="49009" position_x_mode="1" position_y_mode="1" resize_x_mode="1" resize_y_mode="1" color_scheme="1" ctrl_name="uis_button" ctrl_id="49009" filltype="0" fillvalue="">
			<button_3image tooltip="设置" color_scheme="1" three_state_bk="skin\mini\setting_btn.bmp" border="0" color_lt="0" color_rb="0" text="" txt_h_align="1" txt_cr_normal="0" txt_cr_hover="0" txt_cr_click="0"/>
        </win32_ctrl>
		<win32_ctrl x="237" y="4" width="18" height="17" item_command_id="49008" position_x_mode="1" position_y_mode="1" resize_x_mode="1" resize_y_mode="1" color_scheme="1" ctrl_name="uis_button" ctrl_id="49008" filltype="0" fillvalue="" show="0">
            <button_3image tooltip="点击解除固定" color_scheme="1" three_state_bk="skin\mini\fix_btn.bmp" border="0" color_lt="0" color_rb="0" text="" txt_h_align="1" txt_cr_normal="0" txt_cr_hover="0" txt_cr_click="0"/>
        </win32_ctrl>
		<win32_ctrl x="237" y="4" width="18" height="17" item_command_id="49007" position_x_mode="1" position_y_mode="1" resize_x_mode="1" resize_y_mode="1" color_scheme="1" ctrl_name="uis_button" ctrl_id="49007" filltype="0" fillvalue="" show="1">
            <button_3image tooltip="点击固定结果" color_scheme="1" three_state_bk="skin\mini\unfix_btn.bmp" border="0" color_lt="0" color_rb="0" text="" txt_h_align="1" txt_cr_normal="0" txt_cr_hover="0" txt_cr_click="0"/>
        </win32_ctrl>
		<win32_ctrl x="257" y="4" width="18" height="17" item_command_id="49001" position_x_mode="1" position_y_mode="1" resize_x_mode="1" resize_y_mode="1" color_scheme="1" ctrl_name="uis_button" ctrl_id="49001" filltype="0" fillvalue="">
            <button_3image tooltip="关闭" color_scheme="1" three_state_bk="skin\mini\close_btn.bmp" border="0" color_lt="0" color_rb="0" text="" txt_h_align="1" txt_cr_normal="0" txt_cr_hover="0" txt_cr_click="0"/>
        </win32_ctrl>
		<win32_ctrl x="6" y="32" width="22" height="24" item_command_id="49005" btn_type="1" btn_pic="skin\mini\prev_btn.bmp" position_x_mode="1" position_y_mode="1" resize_x_mode="1" resize_y_mode="1" color_scheme="1" ctrl_name="uis_fourtypebutton" ctrl_id="49005"/>
	    <win32_ctrl x="28" y="32" width="22" height="24" item_command_id="49006" btn_type="1" btn_pic="skin\mini\next_btn.bmp" position_x_mode="1" position_y_mode="1" resize_x_mode="1" resize_y_mode="1" color_scheme="1" ctrl_name="uis_fourtypebutton" ctrl_id="49006"/>
		<win32_ctrl x="52" y="35" width="149" height="19" item_command_id="49002" position_x_mode="1" position_y_mode="1" resize_x_mode="1" resize_y_mode="1" color_scheme="1" ctrl_name="drop_inputedit" ctrl_id="49002" border="0" color_lt="4143167" color_rb="13619665" style="128" es_readonly="0" font_name="Arial" font_size="90" font_style="400" text_color="0" bg_img="" focus_text="" tooltip="" limit_num="256" disable="0" disUpDown="1"/>
		<win32_ctrl x="198" y="33" width="17" height="21" item_command_id="49003" position_x_mode="1" position_y_mode="1" resize_x_mode="1" resize_y_mode="1" color_scheme="1" ctrl_name="uis_button" ctrl_id="49003" filltype="0" fillvalue="">
            <button_3image tooltip="" color_scheme="1" three_state_bk="skin\mini\drop_down.bmp" border="0" color_lt="0" color_rb="0" text="" txt_h_align="1" txt_cr_normal="0" txt_cr_hover="0" txt_cr_click="0"/>
        </win32_ctrl>
		<win32_ctrl x="216" y="32" width="59" height="24" item_command_id="49004" position_x_mode="1" position_y_mode="1" resize_x_mode="1" resize_y_mode="1" color_scheme="1" ctrl_name="uis_button" ctrl_id="49004" filltype="0" fillvalue="">
            <button_3image tooltip="" color_scheme="1" three_state_bk="skin\mini\search_dict.bmp" border="0" color_lt="0" color_rb="0" text="" txt_h_align="1" txt_cr_normal="0" txt_cr_hover="0" txt_cr_click="0"/>
        </win32_ctrl>
	</panel>
</mainframe>